@font-face {
  font-family: 'a-regular';
  src: url('../inc/avenirnextltpro-regular-webfont.eot');
  src: url('../inc/avenirnextltpro-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../inc/avenirnextltpro-regular-webfont.woff') format('woff'),url('../inc/avenirnextltpro-regular-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'a-demi';
  src: url('../inc/avenirnextltpro-demi-webfont.eot');
  src: url('../inc/avenirnextltpro-demi-webfont.eot?#iefix') format('embedded-opentype'),url('../inc/avenirnextltpro-demi-webfont.woff') format('woff'),url('../inc/avenirnextltpro-demi-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'a-bold';
  src: url('../inc/avenirnextltpro-bold-webfont.eot');
  src: url('../inc/avenirnextltpro-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../inc/avenirnextltpro-bold-webfont.woff') format('woff'),url('../inc/avenirnextltpro-bold-webfont.ttf') format('truetype');
}


body	{
	font-family: a-regular,Calibri, Arial;
  color: #707173;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
  text-align: left;
  background: url("../img/bcg_body.jpg") center 0px no-repeat #ffffff;
}


/* --- ikonky k odkazum --- */
a[href$='.doc'], a[href$='.rtf'] 	{padding: 5px 20px 5px 0; background: transparent url(../img/ico/doc.png) no-repeat center right;}
a[href$='.txt'] 							{padding: 5px 20px 5px 0; background: transparent url(../img/ico/txt.png) no-repeat center right;}
a[href$='.xls'] 							{padding: 5px 20px 5px 0; background: transparent url(../img/ico/xls.png) no-repeat center right;}
a[href$='.rss'], a[href$='.atom'] 	{padding: 5px 20px 5px 0; background: transparent url(../img/ico/rss.png) no-repeat center right;}
a[href$='.vcard'] 						{padding: 5px 20px 5px 0; background: transparent url(../img/ico/vcard.png) no-repeat center right;}
a[href$='.pps'], a[href$='.ppt']		{padding: 5px 20px 5px 0; background: transparent url(../img/ico/pps.png) no-repeat center right;}
/*a[href$='.pdf'] 							{padding: 5px 20px 5px 0; background: transparent url(../img/ico/pdf.png) no-repeat center right;}*/
a[href$='.fla'], a[href$='.swf'] 	{padding: 5px 20px 5px 0; background: transparent url(../img/ico/swf.png) no-repeat center right;}
a[href$='.zip'], a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'] 
												{padding: 5px 20px 5px 0; background: transparent url(../img/ico/zip.png) no-repeat center right;}
a[href$='.css'] 							{padding: 5px 20px 5px 0; background: transparent url(../img/ico/css.png) no-repeat center right;}
a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], a[href$='.avi'], a[href$='.mpg'] 		
												{padding: 5px 20px 5px 0; background: transparent url(../img/ico/avi.png) no-repeat center right;}
a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], a[href$='.wma'], a[href$='.m4a'] 
												{padding: 5px 20px 5px 0; background: transparent url(../img/ico/mp3.png) no-repeat center right;}
a[href *="icq.com"] 						{padding: 5px 20px 5px 0; background: transparent url(../img/ico/icq.png) no-repeat center right;}
a[href ^="callto:"] 						{padding: 5px 20px 5px 0; background: transparent url(../img/ico/skype.png) no-repeat center right;}
a[href ^="skype:"] 						{padding: 5px 20px 5px 0; background: transparent url(../img/ico/skype.png) no-repeat center right;}  
a[href ^="mailto:"], a.mail			{padding: 5px 20px 5px 0; background: transparent url(../img/ico/mailto.png) no-repeat center right;}
a.out											{padding: 5px 20px 5px 0; background: transparent url(../img/ico/external.png) no-repeat center right;}
a.print										{padding: 5px 20px 5px 0; background: transparent url(../img/ico/print.png) no-repeat center right;}

/* --- odkazy (rozsireno o ikonky typu souboru) --- */

a 				{color: #4b89b1; text-decoration: none; font-weight: normal;}
a:hover 	{color: #4b89b1; text-decoration: underline;}
:focus		{outline: 0;}


a.mail 				{background: url(../img/ico_mailanchor.gif) no-repeat right 0em; padding-right: 18px;}
a.out				{background: url(../img/ico_outanchor.gif) no-repeat left 0em; padding-left: 12px;}
a.out_right			{background: url(../img/ico_outanchor.gif) no-repeat right 0em; padding-right: 12px;}
a.print 			{background: url(../img/ico_print.gif) no-repeat left 0em; padding-left: 18px;}
a.favourites 			{background: url(../img/ico_favourites.gif) no-repeat left 0em; padding-left: 18px;}
a.map 				{background: url(../img/ico_map.gif) no-repeat left 0em; padding-left: 18px;}
a.rss 				{background: url(../img/ico_rss.gif) no-repeat left 0em; padding-left: 18px;}

/* --- ikonky souboru --- */
.ai 				{background: url(../img/ico/ai.png) no-repeat left; padding-left: 20px;}
.avi 				{background: url(../img/ico/avi.png) no-repeat left; padding-left: 20px;}
.bmp 				{background: url(../img/ico/bmp.png) no-repeat left; padding-left: 20px;}
.cdr				{background: url(../img/ico/cdr.png) no-repeat left; padding-left: 20px;}
.doc				{background: url(../img/ico/doc.png) no-repeat left; padding-left: 20px;}
.dxf				{background: url(../img/ico/dxf.png) no-repeat left; padding-left: 20px;}
.gif 				{background: url(../img/ico/gif.png) no-repeat left; padding-left: 20px;}
.html 			{background: url(../img/ico/html.png) no-repeat left;	padding-left: 20px;}
.jpg 				{background: url(../img/ico/jpg.png) no-repeat left; padding-left: 20px;}
.mp3 				{background: url(../img/ico/mp3.png) no-repeat left; padding-left: 20px;}
.pdf 				{background: url(../img/ico/pdf.png) no-repeat left; padding-left: 20px;}
.png 				{background: url(../img/ico/png.png) no-repeat left; padding-left: 20px;}
.ppt 				{background: url(../img/ico/ppt.png) no-repeat left; padding-left: 20px;}
.psd 				{background: url(../img/ico/psd.png) no-repeat left; padding-left: 20px;}
.qt 				{background: url(../img/ico/qt.png) no-repeat left; padding-left: 20px;}
.ra 				{background: url(../img/ico/ra.png) no-repeat left; padding-left: 20px;}
.rtf 				{background: url(../img/ico/rtf.png) no-repeat left; padding-left: 20px;}
.swf 				{background: url(../img/ico/swf.png) no-repeat left; padding-left: 20px;}
.tif 				{background: url(../img/ico/tif.png) no-repeat left; padding-left: 20px;}
.txt 				{background: url(../img/ico/txt.png) no-repeat left; padding-left: 20px;}
.xls 				{background: url(../img/ico/xls.png) no-repeat left; padding-left: 20px;}
.zip				{background: url(../img/ico/zip.png) no-repeat left; padding-left: 20px;}
.unknown, file			{background: url(../img/ico/unknown.png) no-repeat left; padding-left: 20px;}

.cistic {
  clear: both;
  font-size: 1px;
  height: 0px;
}

.cistic-small {
  clear: both;
  font-size: 1px;
  height: 3px;
}

.cistic-middle {
  clear: both;
  font-size: 1px;
  height: 10px;
}

.cistic-big {
  clear: both;
  font-size: 1px;
  height: 20px;
}

.cistic-big2 {
  clear: both;
  font-size: 1px;
  height: 40px;
}

.cistic-big3 {
  clear: both;
  font-size: 1px;
  height: 90px;
}

.cistic-red {
  clear: both;
  font-size: 1px;
  height: 5px;
  background: #d94f2f;
  margin: 2px 0px 2px 0px;
}

/* --- zakladni html prvky ---*/
em, i				   {font-style: italic;}
p 				     {text-align: left; margin: 0px; line-height: 1.3em;}
code 				   {font-size: 140%; font-weight: bold;}
hr					   {color: none; height: 1px; margin: 10px 0px 10px 0px; border: none; background: url("../img/bcg_hr.png") center top repeat-x;}

#div-homepage hr {color: none; height: 1px; margin: 10px 0px 0px 0px; border: 0px; padding: 0px 0px 0px 0px; border-bottom: 1px solid #bdbdbd;} 
.bad           {color: red; font-weight: bold;}
.div-bad {
        padding: 10px;
        border: 3px solid red;
        background: white;
        color: black;
}
.div-good {
        padding: 10px;
        border: 3px solid green;
        background: white;
        color: black;
}
.bila         {color: white;}

/* --- seznamy --- */

ul ol li			  {color: white; list-style-type: none; margin: 0px; padding: 0px; text-align: left;}

.menu				     {font-family: a-demi; font-size: 16px; font-weight: normal; list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px;}
.menu li			   {font-family: a-demi; font-size: 16px; padding: 0px; margin: 0px 0px 0px 0px; float: left; }
.menu a				   {font-family: a-demi; font-size: 16px; color: #707173; display: block; margin: 0px; text-align: center; padding: 20px 10px 14px 10px; text-decoration: none; border: none;}
.menu a:hover	   {font-family: a-demi; font-size: 16px; color: #3781b3; font-weight: normal; background: url("../img/bcg_menu.png") left top repeat-x white; box-shadow: 0px -1px 1px #e0e0e3;  border-radius: 10px 10px 0px 0px;}
.menu .separator {background: url("../img/bcg_separator.png") left 24px no-repeat;}
.menu .selected  {font-family: a-demi; font-size: 16px; color: #3781b3; font-weight: normal; background: url("../img/bcg_menu.png") left top repeat-x white; box-shadow: 0px -1px 1px #e0e0e3; border-radius: 10px 10px 0px 0px;}

.podmenu				  {font-size: 13px; color: #707173; list-style-type: none; margin: 0px 0px 0px 0px; width: 200px; padding: 5px; position: absolute; visibility: hidden; background: #ffffff; z-index: 1000; box-shadow: 0px 2px 2px #999999;}
.podmenu li			  {font-size: 13px; color: #707173; text-align: left; float: left; width: 200px;}
.podmenu a				{font-size: 13px; color: #707173; width: 190px; padding: 5px 5px 5px 5px; margin: 0px; height: auto; float: left; text-align: center; background: none; border-radius: 0px 0px 0px 0px; }
.podmenu a:hover	{font-size: 13px; color: #ffffff; background: #707173; text-decoration: normal;border-radius: 0px 0px 0px 0px; box-shadow: 0px 0px 0px;}

/* --- obrazky --- */
img 				{border: 0px;}
img.border 	{padding: 2px; border: 1px solid #7f7f7f;}
.bordernone {border: 0px;} 
img.icon		{vertical-align: -3px; margin: 0px 3px 0px 1px;}
img.toleft	{margin-right: 10px;}
img.toright {margin-left: 10px;}

/* --- horni a dolni indexy --- */
sub, sup 		{vertical-align: baseline; position: relative;}
sub 				{top: 0.4em;}
sup 				{bottom: 0.4em;}

/* --- tabulky --- */
table.nice			{width: 440px;}
table.nice tr td 		{padding: 2px;	font-size: 1em; border: 1px solid #dddddd;}
table.nice tr td.item		{background: url('../img/bcg_th.gif') repeat-x top left #dfdfdf; font-weight: bold; width: 330px;}
table.nice tr th		{background: url('../img/bcg_th.gif') repeat-x top left #dfdfdf; font-weight: bold;}
table.list			{width: 610px;}
table.list tr th		{background: #eeeeee; border-bottom: 2px solid #e1e1e1; padding: 5px 2px 5px 2px;}
table.list tr td		{border-bottom: 1px solid #e1e1e1; padding: 3px 2px 3px 2px;}

table {
  cellspacing: 0px;
  cellpadding: 0px;
  border-collapse: collapse;
}

/* --- hlavicky --- */
h1				{padding: 0px 0px 10px 0px; font-weight: normal; margin: 0px 0px 0px 0px; font-size: 20px; color: #4b89b1; font-family: a-demi;}
h2				{padding: 0px 0px 5px 0px; font-weight: normal; margin: 0px 0px 0px 0px; font-size: 18px; color: #4b89b1;font-family: a-demi;}
h3				{padding: 0px 0px 5px 0px; font-weight: normal;	margin: 0px 0px 0px 0px; font-size: 17px; color: #4b89b1; font-family: a-demi;}
h4				{padding: 0px 0px 2px 0px; font-weight: normal;	margin: 0px 0px 0px 0px; font-size: 14px; color: #4b89b1;font-family: a-demi;}
h5				{padding: 0px 0px 2px 0px; font-weight: normal;	margin: 0px 0px 0px 0px; font-size: 12px; color: #c8d215;font-family: a-demi;}

/* --- formulare --- */
textarea, input, select			{font-family: a-regular,Calibri,Arial,Trebuchet,Tahoma,Verdana,sans-serif; font-size: 13px; }
label				{font-size: 0.85em; font-weight: bold;}
form        {padding: 0px; margin: 0px;}
table {
  cellspacing: 0px;
  cellpadding: 0px;
  border-collapse: collapse;
}

/* --- globalni tridy --- */
.clear			{clear: both;}
.smaller		{font-size: 0.7em;}
.small 			{font-size: 0.6em;}
.gray 			{color: #666666;}
.blue 			{color: #004080;}
.red			{color: #9f0000;}
.green			{color: #008000;}
.right 			{text-align: right;}
.center			{text-align: center;}
.left			{text-align: left;}
.block			{text-align: justify;}
.toleft			{float: left;}
.toright		{float: right;}
.nomargin		{margin: 0px;}
.error			{display: block; color: #000000; font-weight: bold; text-align: center; margin-bottom: 10px; background: #d0d0d0; padding: 2px 0px 2px 0px; border: 1px solid #999999;}
.error a		{color: #000000;}
.hidden			{display: none;}
.border			{display: block; border: 1px dotted #b1b1b1; padding: 10px 3px 10px 3px;}
.demi			{font-family: a-demi;}
.bold			{font-family: a-bold;}
.halfrow		{position: relative; top: 3px;}
.underline		{text-decoration: underline;}
.odsazeni-top {padding-top: 3px;}
.odsazeni-top2 {padding-top: 30px;}
.odsazeni-top3 {margin-top: 7px;}
.odsazeni-top4 {margin-top: 3px;}
.odsazeni-top5 {margin-top: 5px;}
.odsazeni-top6 {position: relative; top: 6px;}
.odsazeni-bottom {padding-bottom: 40px;}
.odsazeni-bottom2 {padding-bottom: 5px;}
.odsazeni-top-bottom {margin: 8px 0px 8px 0px;}
.odsazeni-left {margin-left: 10px;}
.odsazeni-right {margin-right: 10px;}
.odsazeni-right2 {margin-right: 20px;}
.odsazeni-right3 {margin-right: 9px;}
.odsazeni-right4 {margin-right: 4px;}
.div-typ-odsazeni {margin-right: 12px;}

.big {font-size: 18px; font-weight: bold;}
.bigger {font-size: 16px;}

/* fotogalerie */
.div-img-okraj5f {
        width: 178px;
        height: 130px;
        float: left;
        padding: 0px;
        background: white;  
        margin: 0px 5px 10px 5px;
        border: 1px solid #e0e0e0;              
}

.div-img-okraj5f:hover {
        box-shadow: 0px 0px 2px #e0e0e0;
}

.div-img-inner5f {
        width: 178px;
        height: 130px;
        float: left;
        overflow: hidden;
}

.div-img-inner5f img {
        width: 178px;
        height: 130px;
        float: left;
}

.div-play {
        width: 178px;
        height: 130px;
        float: left;
        background: url("../img/bcg_play.png") center center no-repeat;
}


/* --- layout webu --- */

#div-body {
        width: 966px;
        margin: auto;
}

#div-top {
        width: 966px;
        height: 161px;
        float: left;
}

#div-top1 {
        width: 966px;
        height: 25px;
        float: left;        
}

#div-top1 a {
        float: left;
        padding-top: 5px;
        color: white;
}

#div-top1 p {
        float: left;
        padding-top: 4px;
        color: white;
}

#div-top1 a:hover {
        text-decoration: underline;
}

.div-separator-top {
        width: 2px;
        height: 25px;
        float: left;
        background: url("../img/bcg_separator_top.png") center 0px no-repeat;
        padding: 0px 10px 0px 10px;
}



#homepageTopstory {
      width: 649px;
      height: 300px;
      float: left;
      overflow: hidden;
}

.div-banner {
      width: 629px;
      height: 280px;
      float: left;
      padding: 10px;
      overflow: hidden;
}

.cursor, .pointer {
      cursor: pointer;
}

.top {
        width: 18px;
        height: 17px;
        float: right;
        margin: 0px 0px 0px 0px;
}

#top1 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top1.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#top2 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top2.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#top3 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top3.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#top4 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top4.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#top5 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top5.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#top6 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top6.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#top7 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top7.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#top8 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top8.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#top9 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top9.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#top10 {
	background: url("../img/bcg_puntik1.png") no-repeat;
}
#top10.active {
	background: url("../img/bcg_puntik2.png") no-repeat;
}

#topstoryPane {
    width: 200px;
    height: 20px;
    float: right;
    text-align:  right;
    padding: 0px 20px 0px 0px;
    position: relative;
    left: 0px;
    top: -30px;
    z-index: 1000;
}

.submitx2 {
    font-family: a-bold;
    text-decoration: underline;
    color: white;
    background: none;
    border: none;
    float: left;
    cursor: pointer;
    padding: 1px 0px 0px 0px;
}

.submitx {
    color: white;
    background: none;
    border: none;
    float: left;
    cursor: pointer;
    padding: 2px 0px 0px 0px;
}

.submitx:hover {
    text-decoration: underline;
}

#div-top1 .toright {
    float: right;
    padding: 0px 45px 0px 10px;
    height: 25px;
    background: url("../img/bcg_separator_top.png") right top no-repeat;    
}

.a-kosik {
    background: url("../img/bcg_kosik.png") 0px 4px no-repeat;
    float: left;
    padding: 4px 0px 0px 35px;
}

#div-top2 {
    width: 966px;
    height: 80px;
    float: left;
}

#div-logo, #div-logo img {
    width: 280px;
    height: 80px;
    float: left; 
    cursor: pointer;    
}

#div-menu {
    width: 960px;
    height: 52px;
    float: left;
    padding-top: 3px;
}

#div-vyhledavani {
    width: 282px;
    height: 36px;
    float: right;
    background: url("../img/bcg_vyhledavani.png") no-repeat;
    margin-top: 10px;
}

#submit-vyhledavani {
    width: 35px;
    height: 35px;
    float: right;
    cursor: pointer;
}

#input-vyhledavani {
    width: 225px;
    height: 24px;
    float: left;
    margin: 5px 0px 0px 10px;
    color: #707173;
    border: none;
}

#input-vyhledavani:hover, #input-vyhledavani:focus {
    color: black;
}

#div-bannery-hp {
    width: 950px;
    height: 300px;
    float: left;
    padding: 16px 8px 35px 8px;
    background: url("../img/bcg_bannery_hp.png") no-repeat;
}

#div-bannery-hp1 {
    width: 649px;
    height: 300px;
    float: left;
    overflow: hidden;
}

#div-bannery-hp2 {
    width: 300px;
    height: 300px;
    float: right;
    overflow: hidden;
}

.div-box {
    width: 316px;
    height: 367px;
    float: left;
    background: url("../img/bcg_box.png") no-repeat;
    overflow: hidden;
}

.div-box1 {
    width: 300px;
    height: 170px;
    float: left;
    overflow: hidden;
    margin: 8px 0px 0px 8px;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
}

.div-box-nadpis1 {
    color: white;
    font-size: 18px;
    padding: 7px 10px 0px 10px;
    height: 31px;
    float: left;
    background: url("../img/bcg_nadpis_box_sedy.png") left 0px no-repeat;
    position: relative;
    left: 0px;
    top: -333px;
    z-index: 1000;
    text-align: left;
    cursor: pointer;
    font-family: a-regular;
}

.div-box-nadpis2 {
    color: #c8d215;
    font-weight: bold;
    font-size: 18px;
    padding: 7px 10px 0px 10px;
    height: 31px;
    float: left;
    background: url("../img/bcg_nadpis_box_sedy.png") left 0px no-repeat;
    position: relative;
    left: 0px;
    top: -203px;
    z-index: 1000;
    text-align: left;
    cursor: pointer;
    font-family: a-bold;
}

#div-left .a {
    font-family: a-regular;
}

#div-left .a strong {
    font-family: a-bold;
}

.zelena {
    color: #c8d215;
}

.div-box2 {
    width: 210px;
    height: 120px;
    float: left;
    padding: 33px 0px 0px 50px;
    font-family: Arial;
}

.div-box-holder {
    width: 316px;
    height: 450px;
    float: left;
}

.div-box-holder0 {
    width: 316px;
    height: 35px;
    float: left;
}

#div-body .div-box-holder0 a {
    color: #1a171b;
    font-size: 25px;
    font-family: a-bold;
    padding: 0px 0px 0px 40px;
    background: url("../img/bcg_nadpis_box.png") 17px 5px no-repeat;
}

.div-box-holder1 {
    width: 316px;
    height: 367px;
    float: left;
    overflow: hidden;
}

.div-box-holder2 {
    width: 314px;
    height: 54px;
    padding: 5px 0px 0px 1px;
}

#div-body .div-box-holder2 a {
    color: white;
    font-size: 15px;
    font-family: a-bold;
    text-align: center;
    display: block;
    width: 314px;
    height: 51px;
    background: url("../img/bcg_tlacitko_box.png") no-repeat;
    text-shadow: 1px 1px 1px #000000;
    float: left;
    cursor: pointer;
    padding: 18px 0px 0px 0px;
}

.prev {
    width: 14px;
    height: 91px;
    float: left;
    background: url("../img/bcg_sipka_left.png") no-repeat;
    cursor: pointer;
    position: relative;
    top: -125px;
    left: 15px;
    z-index: 1000;
}

.next {
    width: 14px;
    height: 91px;
    float: left;
    background: url("../img/bcg_sipka_right.png") no-repeat;
    cursor: pointer;
    position: relative;
    top: -126px;
    left: 270px;
    z-index: 1000;
}

.nadpis {
    color: #4b89b1;
    font-size: 25px;
}

.div-box-hp-3 {
    width: 942px;
    height: 267px;
    float: left;
    padding: 12px 11px 12px 13px;
    background: url("../img/bcg_box_hp_3.png") no-repeat;
}

.div-box-hp-3-inner {
    width: 310px;
    height: 267px;
    float: left;
}

.div-box-hp-3-inner-1 {
    width: 310px;
    height: 34px;
    float: left;
    padding: 6px 0px 0px 0px;
    color: #b1b3b4;
    font-size: 26px;
    text-align: center;
    font-family: a-bold;
}

#div-body .div-box-hp-3-inner-1 a {
    color: #b1b3b4;
}

.div-box-hp-3-inner-2 {
    width: 310px;
    height: 176px;
    float: left;
    overflow: hidden;
    margin: 5px 0px 6px 0px;
    cursor: pointer;
}

.div-box-hp-3-inner-3 {
    color: white;
    padding: 0px 10px 0px 44px;
    width: 256px;
    height: 40px;
    float: left; 
    font-family: Arial;
}

#div-body .div-box-hp-3-inner-3 a {
    color: white;
    font-weight: bold;
}

#div-paticka1 {
    width: 966px;
    float: left;
    padding: 0px;
    margin: 0px;
}

#div-paticka2 {
    background: url("../img/bcg_bottom.png") center 0px;
    height: 219px;
    padding: 8px 0px 0px 0px;
}

#div-paticka2-inner {
    width: 966px;
    margin: auto;
    font-size: 14px;
}


.tecky {
    background: url("../img/bcg_hr.png") center top repeat-x;
}

#div-left {
    width: 641px;
    float: left;
    font-family: Arial;
}

#div-left .bold {
    font-family: Arial;
    font-weight: bold;
}

.div-main-top {
    width: 641px;
    height: 9px;
    float: left;
    background: url("../img/bcg_main_top.png") no-repeat;
}

.div-main-bottom {
    width: 641px;
    height: 9px;
    float: left;
    background: url("../img/bcg_main_bottom.png") no-repeat;
}

.div-main-middle {
    width: 580px;
    min-height: 400px;
    padding: 20px 31px 20px 30px;
    float: left;
    background: url("../img/bcg_main_middle.png") repeat-y;
}

.div-main-middle2 {
    width: 600px;
    min-height: 400px;
    padding: 10px 21px 10px 20px;
    float: left;
    background: url("../img/bcg_main_middle.png") repeat-y;
}


#div-right {
    width: 320px;
    float: right;
}

.div-box-right {
    width: 300px;
    height: 300px;
    float: left;
    background: url("../img/bcg_reklama_right.png") no-repeat;
    padding: 17px 10px 37px 11px;
}

.div-blok-clanky {
    width: 580px;
    float: left;
    padding: 10px 0px 10px 0px;  
}

.div-cara {
    width: 580px;
    height: 1px;
    float: left;
    background: url("../img/bcg_hr.png") center bottom repeat-x;  
}

.div-blok-clanky1-holder {
    width: 150px;
    height: 100px;
    float: left;
    overflow: hidden;
    padding: 3px;
}

.div-blok-clanky1 {
    width: 150px;
    height: 100px;
    float: left;
    box-shadow: 0px 0px 3px #555555;
    cursor: pointer;
    overflow: hidden;
}

.div-blok-clanky1-nadpis {
    color: #c8d215;
    font-size: 13px;
    padding: 2px 10px 0px 10px;
    height: 20px;
    float: left;
    background: url("../img/bcg_nadpis_box_sedy2.png") left 0px no-repeat;
    position: relative;
    left: -3px;
    top: -90px;
    z-index: 1000;
    text-align: left;
    cursor: pointer;
}

.div-blok-clanky2 {
    width: 420px;
    min-height: 105px;
    float: right;
    background: #f4f9fb; 
}

#div-body .div-blok-clanky2 h2 {
    background: white;
    color: #3781b3;
    display: block;
}

#div-body .div-blok-clanky2 h2 a {
    background: white;
    color: #3781b3;
    text-decoration: underline;
}

#div-body .div-blok-clanky2-inner {
    width: 400px;
    float: left;
    padding: 10px;
}

.div-strankovani {
    width: 570px;
    padding: 5px;
    float: left;
    text-align: center;
    background: #f6f6f6;  
}

.odsazeni {
    margin: 0px 5px 0px 5px;
}

.ssubmit2b {
    padding: 5px;
    background: none;
    margin: 0px 0px 5px 0px;
    border: none;
    cursor: pointer; 
      
}

.ssubmit2, .ssubmit2b:hover {
    padding: 5px;
    background: url("../img/bcg_strankovani_selected.png") repeat-x;
    border-radius: 5px;
    color: white;
    margin: 0px 0px 5px 0px;
    border: none;
    cursor: pointer;       
}

#div-body .modely-1 {
    background: url("../files/files/subaru_1.png") no-repeat;
}

#div-body .modely-2 {
    background: url("../files/files/subaru_2.png") no-repeat;
}

#div-body .modely-3 {
    background: url("../files/files/subaru_3.png") no-repeat;
}

#div-body .modely-4 {
    background: url("../files/files/subaru_4.png") no-repeat;
}

#div-body .modely-5 {
    background: url("../files/files/subaru_5.png") no-repeat;
}

#div-body .modely-6 {
    background: url("../files/files/subaru_6.png") no-repeat;
}

.div-input, .td-formular1 {
    width: 130px;
    float: left;
    padding: 4px 10px 0px 0px;
    text-align: right;
}

.div-input2 {
    width: 120px;
    float: left;
    padding: 4px 10px 0px 0px;
    text-align: right;
}


.input2, .input-formular {
    width: 140px;
    float: left;
    padding: 3px;
    border: 2px solid #d9dadb;
    border-radius: 5px;
    color: #707173;
}

.input2:focus, .input2:hover, .input3:focus, .input3:hover, .input4:focus, .input4:hover, .input5:focus, .input5:hover, .input-formular:hover, .input-formular:focus {
    color: #000000;
    border: 2px solid #707173;
}  

.input3 {
    width: 500px;
    height: 150px;
    float: left;
    padding: 2px;
    border: 2px solid #d9dadb;
    border-radius: 5px;
    color: #707173;
}

.input4 {
    width: 280px;
    float: left;
    padding: 3px;
    border: 2px solid #d9dadb;
    border-radius: 5px;
    color: #707173;
}


.povinne {
      box-shadow: inset -4px 0px 0px #ff0000;
}


.submit, .submit2 {
      color: #3781b3;
      cursor: pointer;
      padding: 5px 15px 5px 15px;
      background: url("../img/bcg_tlacitko.png") center bottom #dedb00 repeat-x;
      border: 2px solid #d9dadb; 
      font-family: a-demi;
      font-size: 14px;
}

.submit:hover, .submit2:hover {
      text-decoration: underline;
}

#div-body .o-subaru-1 {
    background: url("../files/files/o_subaru_1.png") no-repeat;
}

#div-body .o-subaru-2 {
    background: url("../files/files/o_subaru_2.png") no-repeat;
}

#div-body .o-subaru-3 {
    background: url("../files/files/o_subaru_3.png") no-repeat;
}

#div-body .o-subaru-4 {
    background: url("../files/files/o_subaru_4.png") no-repeat;
}

#div-body .o-subaru-5 {
    background: url("../files/files/o_subaru_5.png") no-repeat;
}

#div-body .o-subaru-6 {
    background: url("../files/files/o_subaru_6.png") no-repeat;
}


.div-napiste-nam-1 {
    width: 285px;
    float: left;
}

.div-napiste-nam-2 {
    width: 285px;
    float: right;
}

.input5 {
    max-width: 410px;
    min-width: 410px;
    height: 90px;
    float: left;
    padding: 3px;
    border: 2px solid #d9dadb;
    border-radius: 5px;
    color: #707173;
    
}


.submit5 {
      color: #ffffff;
      cursor: pointer;
      padding: 5px 15px 5px 15px;
      background: url("../img/bcg_tlacitko5.png") center center no-repeat;
      border: none;
      font-family: a-demi;
      font-size: 24px;
      text-shadow: 0px 0px 1px #555555;
      width: 156px;
      height: 103px;
}

.submit5:hover {
      text-decoration: underline;
}


.bcg_modra {
      width: 580px;
      height: 48px;
      background: url("../img/bcg_modra.png") no-repeat;
      color: #ffffff;
}

#div-body .bcg_modra a {
      color: #b1c800;
}

.div-nakup-holder-1 {
      width: 554px;
      height: 79px;
      float: left;
      margin: 0px 0px 5px 0px;
      background: url("../img/bcg_ukazat_nabidku_1.png") no-repeat;
      padding: 13px;
      cursor: pointer;
}

#div-body .div-nakup-holder-1 p {
      line-height: 12px;
      font-size: 12px;
}

.div-nakup1-holder {
      width: 100px;
      height: 69px;
      padding: 5px;
      background: #ffffff;
      box-shadow: 0px 0px 3px #555555;
      float: left;
}

.div-nakup1 {
      width: 100px;
      height: 69px;
      float: left;
      overflow: hidden; 
}

.div-nakup2 {
      width: 340px;
      height: 69px;
      float: left;
      padding: 0px 0px 0px 10px;
}

.p-k-odberu {
      padding: 3px 5px 3px 5px;
      background: #dcda00;
      color: #3781b3;
      float: left;
      border-left: 1px solid #c9caca;
      font-family: a-demi;
}

.p-zadano {
      padding: 3px 5px 3px 5px;
      background: #d48200;
      color: #ffffff;
      float: left;
      border-left: 1px solid #c9caca;
}

.p-prodano {
      padding: 3px 5px 3px 5px;
      background: #d20700;
      color: #ffffff;
      float: left;
      border-left: 1px solid #c9caca;
}

.div-nakup-detail-left {
      width: 320px;
      float: left;
}

.div-nakup-detail-left1 {
      width: 300px;
      height: 220px;
      float: left;
      padding: 5px;
      margin: 5px;
      background: white;
      box-shadow: 0px 0px 5px #aaaaaa;
}

.div-nakup-detail-left2 {
      width: 300px;
      height: 220px;
      float: left;
      overflow: hidden;      
}

.div-nakup-detail-right {
      width: 250px;
      float: right;
}

.div-nakup-detail-left2 img {
      width: 300px;
      height: 220px;
      float: left;
}

.div-modra {
      width: 240px;
      padding: 5px;
      float: left;
      margin-bottom: 1px;
      background: #f4f7f8;    
}

.div-nakup-detail-holder {
      width: 578px;
      padding: 10px;
      float: left;
      background: #ffffff;
      border: 1px solid #e6e7e7;
}

.p-k-odberu2 {
      padding: 5px 10px 5px 10px;
      background: url("../img/bcg_k_odberu2.png") repeat-y #dedb00;
      color: #ffffff;
      float: left;
      border-left: 1px solid #c9caca;
      font-family: a-demi;
      font-size: 18px;
      text-shadow: 0px 0px 1px #555555;
}

.p-zadano2 {
      padding: 5px 10px 5px 10px;
      background: #d48200;
      color: #ffffff;
      float: left;
      border-left: 1px solid #c9caca;
      font-size: 18px;
}

.p-prodano2 {
      padding: 5px 10px 5px 10px;
      background: #d20700;
      color: #ffffff;
      float: left;
      border-left: 1px solid #c9caca;
      font-size: 18px;      
}

#div-body .zalozka-top {
      padding: 10px;
      margin-left: 10px;
      float: left;
      background: #ededee;
      z-index: 50;
      position: relative;
      top: 1px;
}

.zalozka-top-non-selected {
      border: 1px solid #d9d9da;
}

.zalozka-top p {
      cursor: pointer;
      font-size: 17px;
      font-family: a-demi;
      padding: 0px 0px 0px 25px;
      background: url("../img/bcg_nadpis_box.png") left top no-repeat;
}

#div-body .zalozka-top p:hover {
      text-decoration: underline;
}

.zalozka-top-selected {
      border-top: 1px solid #d9d9da;
      border-left: 1px solid #d9d9da;
      border-right: 1px solid #d9d9da;
      border-bottom: 1px solid #ededee;
}

.zalozka-bottom-holder {
      width: 558px;
      float: left;
      padding: 20px;
      border: 1px solid #d9d9da;
      background: #ededee;
      z-index: 0;
}

.zalozka-bottom {
      width: 558px;
      float: left;
}

.div-fotogalerie-auta-holder {
      width: 120px;
      height: 90px;
      float: left;
      padding: 5px;
      background: white;
      box-shadow: 0px 0px 5px #dddddd;
      margin: 0px 4px 8px 4px;
}

.prevb {
    width: 16px;
    height: 73px;
    float: left;
    background: url("../img/bcg_sipka_left_modra.png") no-repeat;
    cursor: pointer;
    position: relative;
    top: 10px;
    left: -500px;
    z-index: 100;
}

.nextb {
    width: 16px;
    height: 73px;
    float: left;
    background: url("../img/bcg_sipka_right_modra.png") no-repeat;
    cursor: pointer;
    position: relative;
    top: 10px;
    left: 5px;
    z-index: 100;
}

#karuzel-auta {
    width: 440px;
    float: left;
    margin-left: 60px;
}

.div-fotogalerie-auta {
    width: 120px;
    height: 90px;
    float: left;
    overflow: hidden;
}

.div-fotogalerie-auta img {
    width: 120px;
    height: 90px;
    float: left;
}

.div-play-auta {
    width: 120px;
    height: 90px;
    float: left;
    background: url("../img/bcg_play.png") center center no-repeat;
}

.a-ke-stazeni {
    width: 135px;
    float: left;
    height: 23px;
    padding: 7px 0px 0px 35px;
}

.modra {
    color: #3781b3;
}

.a-rezervace {
    width: 250px;
    height: 36px;
    font-size: 18px;
    font-family: a-demi;
    color: white;
    cursor: pointer;
    text-align: center;
    padding: 13px 0px 0px 0px;
    background: url("../img/bcg_tlacitko_rezervace.png") no-repeat;
    text-shadow: 0px 0px 2px #555555;
}

.a-rezervace:hover, .a-predvadeci:hover {
    text-decoration: underline;
    color: white;
}

.a-predvadeci {
    width: 337px;
    height: 36px;
    font-size: 18px;
    font-family: a-demi;
    color: white;
    cursor: pointer;
    text-align: center;
    padding: 13px 0px 0px 0px;
    background: url("../img/bcg_tlacitko_predvadeci.png") no-repeat;
    text-shadow: 0px 0px 2px #555555;
}

.div-produkt {
    width: 160px;
    height: 301px;
    float: left;
    background: url("../img/bcg_produkt.png") no-repeat;
    padding: 12px;
    cursor: pointer;
    margin-bottom: 12px;
}

.div-produkt1 {
    width: 160px;
    height: 40px;
    float: left;
    text-align: center;
    font-size: 15px;
    text-decoration: underline;
    font-family: a-demi;
    color: #3781b3; 
}

.div-produkt1 td {
    width: 160px;
    height: 40px;
}

.div-produkt1 p {
    text-align: center;
}

.div-produkt2 {
    width: 160px;
    height: 150px;
    float: left;
    margin: 5px 0px 5px 0px;
    overflow: hidden;
}

.div-produkt3 {
    width: 160px;
    height: 31px;
    float: left;
    position: relative;
    left: -9px;
}

.div-produkt4 {
    width: 160px;
    height: 30px;
    float: left;
    padding: 3px 0px 5px 0px;
    text-align: center;
}

.div-produkt4 p {
    font-family: a-bold;
    color: #3781b3; 
    text-align: center;
}

.div-produkt5 {
    width: 160px;
    height: 30px;
    float: left;
}

#div-body .div-produkt5 p {
    color: white;
    width: 160px;
    text-align: center;
    font-size: 16px;
    padding: 4px 0px 0px 0px;
    height: 26px;
    background: url("../img/bcg_strankovani_selected.png") bottom #4d8db8 repeat-x;
    text-shadow: 0px 0px 2px #555555;
    font-family: a-bold;
    border-radius: 5px;
    display: block;
}

.div-inner-seda {
    width: 540px;
    float: left;
    padding: 20px;
    background: #f6f8f9;
}

.submit-filtrovat {
    width: 250px;
    height: 49px;
    font-size: 18px;
    font-family: a-demi;
    color: white;
    cursor: pointer;
    text-align: center;
    padding: 0px 0px 0px 0px;
    background: url("../img/bcg_tlacitko_rezervace.png") no-repeat;
    text-shadow: 0px 0px 2px #555555;
    cursor: pointer;
    border: none;
}

.submit-filtrovat:hover {
    text-decoration: underline;
}

.checkbox {
    margin: 1px 5px 0px 0px;
    float: left;
}

.div-checkbox {
    width: 95px;
    float: left;
    margin: 5px 0px 0px 0px;
}

.radio {
    margin: 0px 5px 0px 0px;
    padding: 0px;
}

.div-radio {
    width: 190px;
    float: left;
}

.preskrt {
      text-decoration: line-through;
}

.td-hlavicka {
      padding: 5px;
      margin-bottom: 1px;
      background: #f4f7f8;
      text-align: center;    
}

.table-produkty {
      width: 250px;
}

.td-inner {
      border-bottom: 1px solid #f4f7f8;
      padding: 3px;
}

.nk2 {
        background: url("../img/bcg_nk1.png") no-repeat;
        padding: 15px 0px 0px 0px;
        float: left;
        font-size: 13px;
        width: 139px;
        height: 39px;
        text-align: center;
        font-family: a-demi;
}

.nk1 {
        background: url("../img/bcg_nk2.png") no-repeat;
        padding: 15px 0px 0px 0px;
        float: left;
        font-size: 13px;
        width: 139px;
        height: 39px;
        text-align: center;
        font-family: a-demi;
}

.carka {
        width: 8px;
        float: left;
        height: 25px;
        border-bottom: 1px solid #e3e3e4;
}

.td-nakupni-kosik0 {
        text-align: center;
        padding: 5px;
        background: #e4e6e7;
        border-bottom: 3px solid white;
}

.td-nakupni-kosik1 {
        padding: 5px;
        background: url("../img/bcg_strankovani_selected.png") left bottom repeat-x #4d8db8;
        border-bottom: 3px solid white;
        color: white;
        font-family: a-demi;
}


.td-nakupni-kosik2 {
        padding: 5px;
        background: #f6f8f9;
        border-bottom: 3px solid white;
}

.img-tab {
        max-width: 100px;
        max-height: 30px;
}

.table-nakupni-kosik {
        width: 580px;
}

.div-platba {
        height: 30px;
        padding: 10px 10px 0px 0px;
        float: left;
}

.div-podminky {
        width: 558px;
        height: 100px;
        float: left;
        padding: 10px;
        overflow: auto;
        border: 1px solid #e4e6e7;
}


/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 500px;
    height: 400px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
}

.jcarousel-control-prev {
}

.jcarousel-control-next {
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}